## node-static-module 1.5.0

=== debian/changelog ===
node-static-module (1.5.0-1) unstable; urgency=high

  * Security bug fix: Uninitialized Memory Exposure
    (Closes: #863480).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 May 2017 16:29:32 +0200

node-static-module (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #860054)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 10 Apr 2017 23:55:41 +0200
