=== debian/control ===
Source: node-static-module
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 3.4.0) <!nocheck>
 , node-object-inspect (>= 0.4.0) <!nocheck>
 , node-static-eval (>= 0.2.0) <!nocheck>
 , node-concat-stream (>= 1.6.0) <!nocheck>
 , node-through2 (>= 0.4.1) <!nocheck>
 , node-escodegen (>= 1.3.2) <!nocheck>
 , node-lodash-packages (>= 4.15.0) <!nocheck>
 , node-falafel (>= 2.1.0) <!nocheck>
 , node-duplexer2 (>= 0.0.2) <!nocheck>
 , node-quote-stream (>= 0.0.0) <!nocheck>
 , node-resolve (>= 1.1) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/substack/static-module
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-static-module.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-static-module.git

Package: node-static-module
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs  (>= 4.7)
 , node-object-inspect (>= 0.4.0)
 , node-static-eval (>= 0.2.0)
 , node-concat-stream (>= 1.6.0)
 , node-through2 (>= 0.4.1)
 , node-escodegen (>= 1.3.2)
 , node-lodash-packages (>= 4.15.0)
 , node-falafel (>= 2.1.0)
 , node-duplexer2 (>= 0.0.2)
 , node-quote-stream (>= 0.0.0)
Description: convert module usage to inline expressions
 This module outputs a transform stream that transforms javascript
 source input to javascript source output with each property in
 the modules object expanded inline form.
 .
 This transform is used in javascript tool like brfs.
 .
 Node.js is an event-based server-side JavaScript engine.
