=== debian/tests/control ===
Tests: require
Depends: node-static-module

Tests: runtestsuite
Depends: node-static-module
 , node-tape (>= 3.4.0)
 , node-object-inspect (>= 0.4.0)
 , node-static-eval (>= 0.2.0)
 , node-concat-stream (>= 1.4.5)
 , node-through2 (>= 0.4.1)
 , node-escodegen (>= 1.3.2)
 , node-lodash-packages (>= 4.15.0)
 , node-falafel (>= 1.0.0)
 , node-duplexer2 (>= 0.0.2)
 , node-quote-stream (>= 0.0.0)
 , node-resolve (>= 1.1)
