=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-static-module-$1.tar.gz/ \
 https://github.com/substack/static-module/tags .*/archive/v?([\d\.]+).tar.gz
