## node-static-module 2.1.1

=== debian/changelog ===
node-static-module (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Drop patch for using lodash has. Use has
  * Bump compat and policy
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Jun 2018 22:12:10 +0200
