=== debian/control ===
Source: node-static-module
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , jdupes
 , node-tape (>= 3.4.0) <!nocheck>
 , node-object-inspect (>= 1.4.0) <!nocheck>
 , node-static-eval (>= 0.2.0) <!nocheck>
 , node-concat-stream (>= 1.6.0) <!nocheck>
 , node-through2 (>= 2.0.3) <!nocheck>
 , node-escodegen (>= 1.9.0) <!nocheck>
 , node-lodash-packages (>= 4.15.0) <!nocheck>
 , node-falafel (>= 2.1.0) <!nocheck>
 , node-has (>= 1.0.1) <!nocheck>
 , node-duplexer2 (>= 0.1.4) <!nocheck>
 , node-quote-stream (>= 1.0.2) <!nocheck>
 , node-resolve (>= 1.1) <!nocheck>
 , node-tap (>= 10) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/substack/static-module
Vcs-Git: https://salsa.debian.org/js-team/node-static-module.git
Vcs-Browser: https://salsa.debian.org/js-team/node-static-module

Package: node-static-module
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs  (>= 4.7)
 , node-object-inspect (>= 1.4.0)
 , node-static-eval (>= 0.2.0)
 , node-concat-stream (>= 1.6.0)
 , node-through2 (>= 2.0.3)
 , node-escodegen (>= 1.9.0)
 , node-lodash-packages (>= 4.15.0)
 , node-falafel (>= 2.1.0)
 , node-has (>= 1.0.1)
 , node-duplexer2 (>= 0.1.4)
 , node-quote-stream (>= 1.0.2)
Description: convert module usage to inline expressions
 This module outputs a transform stream that transforms javascript
 source input to javascript source output with each property in
 the modules object expanded inline form.
 .
 This transform is used in javascript tool like brfs.
 .
 Node.js is an event-based server-side JavaScript engine.
