=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	tap -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	# patch example
	find $(CURDIR)/debian/node-static-module/usr/share/doc/node-static-module/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('static-module'),g" {} \;
	jdupes -l -R $(CURDIR)/debian/node-static-module/usr/share/doc/
else
	@echo '**********************************************************'
	@echo 'Skip example                                              '
	@echo '**********************************************************'
endif
