=== debian/tests/control ===
Tests: require
Depends: node-static-module

Tests: runtestsuite
Depends: node-static-module
 , node-tape (>= 3.4.0)
 , node-object-inspect (>= 1.4.0)
 , node-static-eval (>= 0.2.0)
 , node-concat-stream (>= 1.6.0)
 , node-through2 (>= 2.0.3)
 , node-escodegen (>= 1.9.0)
 , node-lodash-packages (>= 4.15.0)
 , node-falafel (>= 2.1.0)
 , node-duplexer2 (>= 0.1.4)
 , node-quote-stream (>= 1.0.2)
 , node-resolve (>= 1.1)
 , node-tap (>= 10)
