=== debian/control ===
Source: node-static-module
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jdupes
 , node-acorn <!nocheck>
 , node-array-from <!nocheck>
 , node-buffer-equal <!nocheck>
 , node-concat-stream <!nocheck>
 , node-convert-source-map <!nocheck>
 , node-debbundle-insert-module-globals <!nocheck>
 , node-duplexer2 <!nocheck>
 , node-es6-map <!nocheck>
 , node-es6-set <!nocheck>
 , node-es6-symbol <!nocheck>
 , node-escodegen <!nocheck>
 , node-falafel <!nocheck>
 , node-from2 <!nocheck>
 , node-has <!nocheck>
 , node-magic-string <!nocheck>
 , node-object-inspect <!nocheck>
 , node-quote-stream <!nocheck>
 , node-readable-stream <!nocheck>
 , node-resolve <!nocheck>
 , node-source-map <!nocheck>
 , node-static-eval <!nocheck>
 , node-uglify-js <!nocheck>
 , node-tape <!nocheck>
 , node-through2 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-static-module
Vcs-Git: https://salsa.debian.org/js-team/node-static-module.git
Homepage: https://github.com/substack/static-module
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-static-module
Architecture: all
Depends: ${misc:Depends}
 , node-acorn
 , node-array-from
 , node-concat-stream
 , node-convert-source-map
 , node-debbundle-insert-module-globals
 , node-duplexer2
 , node-es6-map
 , node-es6-set
 , node-es6-symbol
 , node-escodegen
 , node-falafel
 , node-has
 , node-magic-string
 , node-object-inspect
 , node-readable-stream
 , node-source-map
 , node-static-eval
 , node-through2
Provides: ${nodejs:Provides}
Description: convert module usage to inline expressions
 This module outputs a transform stream that transforms javascript
 source input to javascript source output with each property in
 the modules object expanded inline form.
 .
 This transform is used in javascript tool like brfs.
 .
 Node.js is an event-based server-side JavaScript engine.
