=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-static-module-$1/ \
 https://github.com/substack/static-module/tags .*/archive/.*/v?(2[\d\.]+).tar.gz group

opts=\
component=estree-is-function,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-estree-is-function-$1/ \
 https://github.com/goto-bus-stop/estree-is-function/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=merge-source-map,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-merge-source-map-$1/ \
 https://github.com/keik/merge-source-map/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=scope-analyzer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-scope-analyzer-$1/ \
 https://github.com/goto-bus-stop/scope-analyzer/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=shallow-copy,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shallow-copy-$1/ \
 https://github.com/substack/shallow-copy/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
